<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <texts>
		<text name="parachoqueeacessorios" text="Parachoques y accesorios" />
		<text name="bancos" text="Asientos" />
		<text name="interior" text="Interior" />
		<text name="aro1" text="Aro 1" />
		<text name="aro2" text="Aro 2" />
		<text name="aro3" text="Aro 3" />
		<text name="aro4" text="Aro 4" />
		<text name="portas" text="Puertas" />
		<text name="cameraevolante" text="Cámara interna y volante" />
		<text name="camuflagem" text="Camuflaje" />
		<text name="carbono" text="Carbono" />
		<text name="camuflagem1" text="Camuflaje 1" />
		<text name="camuflagem2" text="Camuflaje 2" />
		<text name="camuflagem3" text="Camuflaje 3" />
		<text name="camuflagem4" text="Camuflaje 4" />
		<text name="camuflagem5" text="Camuflaje 5" />
		<text name="camuflagem6" text="Camuflaje 6" />
		<text name="farolCabine" text="Faro de cabina" />
		<text name="barradeLED" text="Barra de LED" />
		<text name="gradeComFarol" text="Rejilla con faro" />
		<text name="vidros" text="Ventanas" />
		<text name="fume1" text="Ahumado 1" />
		<text name="fume2" text="Ahumado 2" />
		<text name="rollCage" text="Jaula antivuelco" />
		<text name="rollCageMetalico" text="Jaula antivuelco metálica" />
		<text name="rollCagePreto" text="Jaula antivuelco negra" />
		<text name="espacamentoRodas" text="Espaciado de ruedas" />
		<text name="espacamento1" text="Espaciado 1" />
		<text name="espacamento2" text="Espaciado 2" />
		<text name="espacamento3" text="Espaciado 3" />
		<text name="espacamento4" text="Espaciado 4" />
		<text name="engatedacacamba" text="Enganche de caja" />
		<text name="fifthWheel_hitch" text="Quinta rueda" />
		<text name="gooseneck_hitch" text="Enganche cuello de ganso" />
		<text name="BERGMANNwhite" text="BERGMANN blanco" />
		<text name="Bluemetallic" text="Azul metálico" />
		<text name="Blackmetallic" text="Negro metálico" />
		<text name="Blackchrome" text="Negro cromado" />
		<text name="Silver" text="Gris" />
		<text name="Silvermetallic" text="Gris metálico" />
		<text name="Pearlwhite" text="Blanco perla" />
		<text name="Redmetallic" text="Rojo metálico" />
		<text name="Orangemetallic" text="Naranja metálico" />
		<text name="Yellowmetallic" text="Amarillo metálico" />
		<text name="Greenmetallic" text="Verde metálico" />
		<text name="Dark" text="Oscuro" />
		<text name="Ice" text="Hielo" />
		<text name="vermelhopolido" text="Rojo pulido" />
		<text name="Darkred" text="Rojo oscuro" />
		<text name="amarelo" text="Amarillo" />
		<text name="Beigie" text="Beige" />
		<text name="dourado" text="Dorado" />
		<text name="verdeescuro" text="Verde oscuro" />
		<text name="Claasmonster" text="Monstruo clase" />
		<text name="marrom" text="Marrón" />
		<text name="azulescuro" text="Azul oscuro" />
		<text name="azulpolido" text="Azul pulido" />
		<text name="azul" text="Azul" />
		<text name="pretopolido" text="Negro pulido" />
		<text name="giroflex1" text="Barra de luces ámbar" />
        <text name="giroflex2" text="Barra de luces roja y azul" />
        <text name="giroflex1LED" text="Barra de luces ámbar + LED" />
        <text name="giroflex2LED" text="Barra de luces roja y azul + LED" />
        <text name="adesivosdemarcas" text="Pegatinas de marcas" />
    </texts>
</l10n>
